/*  LAVA  */

         .lavaLampNoImage {
            position: relative;
            height: 29px;
            width: 700px;
            background-color: transparent;
            padding: 15px 15px 15px 20px;
            margin: 10px 0;
            overflow: hidden;
            /*  border: 1px solid gray;  */
            
        }
                .lavaLampNoImage li {
                    float: right;               /* !!! ATTN MMX KEY FLOAT ELEMENT !!!  */
                    list-style: none;
                }
                    .lavaLampNoImage li.back {
                        border: 1px solid #000;
                        background-color: #D1EEFF;
                        width: 9px;
                        height: 25px;          /*  orig 30px  */
                        z-index: 8;
                        position: absolute;
                    }
                    .lavaLampNoImage li a {
                        /*  NOW SET BELOW  */ /*  font: bold 11px arial;  */  /*  orig 14px  */
                        text-decoration: none;
                        color: #000;
                        outline: none;
                        text-align: center;
                        top: 7px;
                        text-transform: uppercase;
                        letter-spacing: 0;
                        z-index: 10;
                        display: block;
                        float: left;
                        height: 30px;
                        position: relative;
                        overflow: hidden;
                        margin: auto 10px;
                    }
                        .lavaLampNoImage li a:hover, .lavaLampNoImage li a:active, .lavaLampNoImage li a:visited {
                            border: none;
                        }                    

        .lavaLampBottomStyle {
            position: relative;
            height: 29px;
            width: 421px;
            background-color: white;
            padding: 15px;
            margin: 10px 0;
            overflow: hidden;
            border: 1px solid gray;
        }
                .lavaLampBottomStyle li {
                    float: left;
                    list-style: none;
                }
                    .lavaLampBottomStyle li.back {
                        border-bottom: 5px solid blue;
                        width: 9px;
                        height: 30px;
                        z-index: 8;
                        position: absolute;
                    }
                    .lavaLampBottomStyle li a {
                        font: bold 14px arial;
                        text-decoration: none;
                        color: #000;
                        outline: none;
                        text-align: center;
                        top: 7px;
                        text-transform: uppercase;
                        letter-spacing: 0;
                        z-index: 10;
                        display: block;
                        float: left;
                        height: 30px;
                        position: relative;
                        overflow: hidden;
                        margin: auto 10px;
                    }   
                        .lavaLampBottomStyle li a:hover, .lavaLampBottomStyle li a:active, .lavaLampBottomStyle li a:visited {
                            border: none;
                        }                
                        




/* MMX RESPONSIVEs FOR SMALLER SIZES, INDEPENDENT, REMOVABLE*/

/* DEFAULT, IF LARGER THAN LARGEST MARK on NEW BROWSERS */
.lavaLampNoImage li a {font: 11px arial;}  /*  orig 14px  */


/* LARGEST MARK + OLD BROWSERS */
@media only screen and (max-width: 995px){

}


@media only screen and (max-width: 767px){
.lavaLampNoImage li a {font: 11px arial;}  /*  orig 14px  */
  .lavaLampNoImage {width: 390px;padding: 0px 5px 0px 5px;}
  .lavaLampNoImage li {float:left;}
  
}


@media only screen and (max-width: 479px){
.lavaLampNoImage li a {font: 10px arial;}  /*  orig 14px  */
}




                        
                        
                             